Bug 83398 - [CSS Regions] Convert a fast/regions pixel test to a ref test
Summary: [CSS Regions] Convert a fast/regions pixel test to a ref test
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: David Alcala
URL:
Keywords:
Depends on:
Blocks: 57312
  Show dependency treegraph
 
Reported: 2012-04-06 14:58 PDT by David Alcala
Modified: 2012-07-23 23:42 PDT (History)
5 users (show)

See Also:


Attachments
Patch (56.37 KB, patch)
2012-04-06 17:10 PDT, David Alcala
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Alcala 2012-04-06 14:58:06 PDT
Convert fast/regions/position-writing-modes-in-variable-width-regions.html pixel test to ref test.
Comment 1 David Alcala 2012-04-06 17:10:19 PDT
Created attachment 136102 [details]
Patch
Comment 2 Dirk Schulze 2012-04-09 13:39:57 PDT
Comment on attachment 136102 [details]
Patch

LGTM. r=me.
Comment 3 WebKit Review Bot 2012-04-09 14:27:18 PDT
Comment on attachment 136102 [details]
Patch

Clearing flags on attachment: 136102

Committed r113619: <http://trac.webkit.org/changeset/113619>
Comment 4 WebKit Review Bot 2012-04-09 14:27:31 PDT
All reviewed patches have been landed.  Closing bug.